.pagination {
  display: flex;
  align-items: center;
  justify-content: flex-end;

  li {
    padding: 8px;

    span {
      font-family: 'Playfair Display';
      font-style: normal;
      font-weight: 700;
      font-size: 18px;
      line-height: 24px;
      color: @g-gray300;
    }

    a {
      font-family: 'Playfair Display';
      font-style: normal;
      font-weight: 400;
      font-size: 18px;
      line-height: 24px;
      color: @g-gray100;

      &:hover {
        color: @g-gray100-hover;
      }
      &.nuxt-link-exact-active {
        color: @g-gray400;
      }
    }

    &.disabled span {
      font-family: 'Playfair Display';
      font-style: normal;
      font-weight: 400;
      font-size: 18px;
      line-height: 24px;
      color: @g-brown800;
    }
  }
}
